Skip to main content
GET
List destination spreadsheets for a connection

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

connectionId
integer
required

The Google Sheets connection ID

Query Parameters

page[size]
integer
default:25

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

sort
enum<string>[]
Available options:
id,
-id,
created_at,
-created_at,
updated_at,
-updated_at
include
enum<string>[]
Available options:
transfer_links

Response

Paginated set of GoogleSheetResource

data
GoogleSheetResource · object[]
required
meta
object
required